Adobe CS5 no tendrá soporte para PowerPC Adobe CS5 no tendrá soporte para PowerPC

Otra advertencia para actualizar tu Mac

Adobe CS5 no tendrá soporte para PowerPC

por

Otra advertencia para actualizar tu Mac

El ciclo de vida de los equipos de PowerPC está en lenta pero segura agonía. No creas que tu Mac con Tiger instalado te permitirá instalar la última versión de tus programas favoritos, porque Adobe ya está olvidando los PowerPC para su próxima versión.

La versión CS4 de la Suite de Adobe no se puede instalar en Tiger (OS X 10.4), así que esta medida ya se veía venir. Desde la versión CS5, sólo podrás usarlo en un equipo basado en Intel bajo Leopard o Snow Leopard. En todo caso, era una movida obvia contando lo que pasará cuando llegue Snow Leopard, que sólo correrá bajo procesadores X86 de Intel.

De todas maneras no es un caso de “actualización urgente” para la gente que está corriendo CS3 feliz de la vida en su equipo. Por supuesto se estarán perdiendo los avances introducidos en CS4, pero seguramente ya estarán mirando su próxima actualización para poder pasarse a CS5 y a un equipo con un sistema operativo más optimizado. Más que mal, ese PowerPC ya lleva años contigo y merece un cambio.

Link: Adobe confirms dropping PowerPC support in CS5 (TechConnect)